/**
 mixin
 */
.imgBg {
  background: #fff;
  border: solid 1px #d6c299;
  padding: 20px; }
  @media (max-width: 979px) {
    .imgBg {
      padding: 10px; } }

.centrifugal {
  display: flex;
  justify-content: space-between;
  align-items: flex-start; }
  .centrifugal figcaption {
    width: 58%; }
    @media (max-width: 979px) {
      .centrifugal figcaption {
        width: 60%; } }
  @media (max-width: 979px) {
    .centrifugal .imgBg {
      width: 45%; } }
